#!/usr/bin/make -f

DEB_DIVERT_EXTENSION = .invirt
DEB_TRANSFORM_FILES_invirt-cluster-config += \
	/etc/lvm/lvm.conf.invirt

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/config-package.mk
